  /* HOME HEAD GRID */
@media (min-width: 1100px) {
.grid-container { display: grid; width:100vw;height:auto;z-index:1;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto; 
  grid-template-areas: 
    ". . headlogo headlogo . ."
    ". . navbar navbar. .";}
    
.headlogo { grid-area: headlogo; text-align:left; font-family: 'sans-serif'; font-size:4vw; color: white;line-height:0.7; top:0;}
.navbar { grid-area: navbar;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.grid-container { display: grid; width:100vw;height:auto;
  grid-template-columns: 5vw 90vw 5vw; 
  grid-template-rows: auto; 
  grid-template-areas: 
    ". headlogo ."
    ". navbar .";}
    
.headlogo { grid-area: headlogo; text-align:center; font-family: 'sans-serif'; font-size:8vw; color: white;line-height:0.7;}
.navbar { grid-area: navbar;}}
/* ------------------------------------------- */

  /* HOME BODY GRID */


  /* IMAGING GRID */
@media (min-width: 1100px) {
.d3imagingbody { display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line2 . .";}
.line1 { grid-area: line1;  padding-top:30px;}
.line2 { grid-area: line2;  padding-top:30px;padding-bottom:80px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.d3imagingbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:70px; padding-left:10px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px; padding-left:10px;padding-bottom:80px;}}
/* ------------------------------------------- */

  /* EQ GRID */
@media (min-width: 1100px) {
.d3eqbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line2 . .";}
.line1 { grid-area: line1;  padding-top:30px;}
.line2 { grid-area: line2;  padding-top:30px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.d3eqbody { display: grid; width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:70px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* APP GRID */
@media (min-width: 1100px) {
.d3appbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line2 . .";}
.line1 { grid-area: line1;  padding-top:30px;}
.line2 { grid-area: line2;  padding-top:30px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.d3appbody { display: grid; width:100vw;height:auto;
  grid-template-columns: 5vw 90vw 5vw; 
  grid-template-rows: auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:70px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* STELLAR STUDIO GRID */
@media (min-width: 1100px) {
.ssbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line2 . ."
    ". . line3 line3 . .";}

.line1 { grid-area: line1;  padding-top:30px;}
.line2 { grid-area: line2;  padding-top:30px;}
.line3 { grid-area: line3;  padding-top:30px;padding-bottom:80px;}
}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.ssbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 ."
    ". line3 .";}
.line1 { grid-area: line1; padding-top:70px;}
.line2 { grid-area: line2; padding-top:30px;}
.line3 { grid-area: line3; padding-top:30px; padding-bottom:80px;}}
/* ------------------------------------------- */

  /* CONTACT GRID */
@media (min-width: 1100px) {
.contactbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". line1 line1 line1 line1 ."
    ". line2 line2 line2 line2 .";}
.line1 { grid-area: line1;  padding-top:30px;}
.line2 { grid-area: line2;  padding-top:30px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.contactbody { display: grid; width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:70px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* AFFINITY STACK GRID */
@media (min-width: 1100px) {
.af2stackbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . .";}
.line1 { grid-area: line1;  padding-top:30px; text-align:center;padding-bottom:80px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.af2stackbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 .";}
.line1 { grid-area: line1; width:100%; padding-top:70px; text-align:center; }}
/* ------------------------------------------- */

  /* DSS STACK GRID */
@media (min-width: 1100px) {
.dssstackbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . .";}
.line1 { grid-area: line1;  padding-top:30px; text-align:center;padding-bottom:80px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.dssstackbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 .";}
.line1 { grid-area: line1; width:100%; padding-top:70px; text-align:center; }}
/* ------------------------------------------- */

  /* STACK HOME GRID */
@media (min-width: 1100px) {
.stackhomebody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line1a line1a . ."
    ". . line2 line3 . .";}
.line1 { grid-area: line1;}
.line1a { grid-area: line1a;  padding-top:10px;}
.line2 { grid-area: line2;  padding-top:30px;padding-right:40px;}
.line3 { grid-area: line3;  padding-top:30px;padding-left:40px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.stackhomebody { display: grid; width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line1a ."
    ". line2 ."
    ". line3 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:20px;}
.line1a { grid-area: line1a; width:90vw;  padding-top:10px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}
.line3 { grid-area: line3; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* DARK HOME GRID */
@media (min-width: 1100px) {
.darkhomebody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line3 . ."
    ". . line1a line1a . .";}
.line1 { grid-area: line1;}
.line1a { grid-area: line1a;  padding-top:10px;}
.line2 { grid-area: line2;  padding-top:30px;padding-right:40px;}
.line3 { grid-area: line3;  padding-top:30px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.darkhomebody { display: grid; width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 ."
    ". line3 ."
    ". line1a .";}
.line1 { grid-area: line1; width:90vw;  padding-top:20px;}
.line1a { grid-area: line1a; width:90vw;  padding-top:10px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}
.line3 { grid-area: line3; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* LINK CARDS GRID */
@media (min-width: 1100px) {
.cardhomebody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line1a line1a . ."
    ". . line2 line3 . .";}
.line1 { grid-area: line1;}
.line1a { grid-area: line1a;  padding-top:10px;}
.line2 { grid-area: line2;  padding-top:30px;padding-right:40px;}
.line3 { grid-area: line3;  padding-top:30px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.cardhomebody { display: grid; width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto auto auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line1a ."
    ". line2 ."
    ". line3 .";}
.line1 { grid-area: line1; width:90vw;  padding-top:20px;}
.line1a { grid-area: line1a; width:90vw;  padding-top:10px;}
.line2 { grid-area: line2; width:90vw;  padding-top:30px;}
.line3 { grid-area: line3; width:90vw;  padding-top:30px;}}
/* ------------------------------------------- */

  /* AFFINITY PROCESS GRID */
@media (min-width: 1100px) {
.ap2processbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . .";}
.line1 { grid-area: line1;  padding-top:30px; text-align:center;padding-bottom:80px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.ap2processbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 3vw 90vw 3vw; 
  grid-template-rows: auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 .";}
.line1 { grid-area: line1; width:100%; padding-top:70px; text-align:center; }}
/* ------------------------------------------- */

  /* CALIBRATION GRID */
@media (min-width: 1100px) {
.dfbbody {  display: grid; width:100vw;height:auto;
  grid-template-columns: 8.36vw 20.82vw 20.82vw 20.82vw 20.82vw 8.36vw;
  grid-template-rows: auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . line1 line1 . ."
    ". . line2 line2 . .";}
.line1 { grid-area: line1;  padding-top:30px; text-align:center;}
.line2 { grid-area: line2;  padding-top:30px; text-align:center; padding-bottom:80px;}}

  /* MOBILE GRID */
@media (max-width: 1099px) {
.dfbbody { display: grid; max-width:100vw;height:auto;
  grid-template-columns: 5vw 90vw 5vw; 
  grid-template-rows: auto auto; 
  grid-auto-flow: row;
  grid-template-areas: 
    ". line1 ."
    ". line2 .";}
.line1 { grid-area: line1; width:100%; padding-top:30px; text-align:center; }
.line2 { grid-area: line2; width:90vw; padding-top:30px; text-align:center; padding-bottom:80px; }}
/* ------------------------------------------- */